{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Mot de passe modifié avec succès{% endblock%}

{% block content %}
<div class="password-change-done">
  <h2>Mot de passe modifié avec succès</h2>
  <p>Votre mot de passe a été modifié.</p>
</div>
{% endblock %}
